# do2template

A library for Dart developers.

## Usage

A simple usage example:
    
    import 'dart:html';
    import 'package:do2template/do2template.dart';
    
    
    main() async {
      Do2Template template = await Do2Template.loadingHtml(Uri.parse('template/template.html'));
      Do2Html html = template.getTemplate();
      html.draw(document.body);
      html.repeat['test'].repeatText([{'id':'1', 'name':'Вася'}, {'id':'2', 'name':'Петя'}]);
    }

## Features and bugs

Please file feature requests and bugs at the [issue tracker][tracker].

[tracker]: http://do2.info/