// Copyright (c) 2015, Mikhail Stolyarov. All rights reserved. Use of this source code
// is governed by a BSD-style license that can be found in the LICENSE file.

library do2template.example;

import 'dart:html';
import 'package:do2template/do2template.dart';


main() async {
  Do2Template template = await Do2Template.loadingHtml(Uri.parse('template/template.html'));
  Do2Html html = template.getTemplate();
  html.draw(document.body);
  html.repeat['test'].repeatText([{'id':'1', 'name':'Вася'}, {'id':'2', 'name':'Петя'}]);
}
